# eslint-disable yml/key-name-casing
data:
  config:
    type: bubble_table
  resultsLabel:
    title: Results
  carousel:
    buttons:
      previous: Previous
      next: Next
    gaLocation: developer experience
  results:
    - header: How long does it take to onboard developers in your organization?
      columns:
        - label: Using AI
          config:
            color: '#FCA326'
        - label: Not using AI
          config:
            color: '#6FDAC9'
      rows:
        - 'Less than a month'
        - '1 to 2 months'
        - '2 to 3 months'
        - 'More than 3 months'
        - "Don't know"
      data:
        less_than_a_month:
          using_ai: 43
          not_using_ai: 20
        1_to_2_months:
          using_ai: 20
          not_using_ai: 29
        2_to_3_months:
          using_ai: 17
          not_using_ai: 22
        more_than_3_months:
          using_ai: 19
          not_using_ai: 27
        dont_know:
          using_ai: 0
          not_using_ai: 2
    - header: How long does it take to onboard developers in your organization?
      columns:
        - label: Using a DevSecOps platform
          config:
            color: '#FCA326'
        - label: Not using a DevSecOps platform
          config:
            color: '#6FDAC9'
      rows:
        - 'Less than a month'
        - '1 to 2 months'
        - '2 to 3 months'
        - 'More than 3 months'
        - "Don't know"
      data:
        less_than_a_month:
          using_a_devsecops_platform: 44
          not_using_a_devsecops_platform: 20
        1_to_2_months:
          using_a_devsecops_platform: 24
          not_using_a_devsecops_platform: 27
        2_to_3_months:
          using_a_devsecops_platform: 14
          not_using_a_devsecops_platform: 24
        more_than_3_months:
          using_a_devsecops_platform: 17
          not_using_a_devsecops_platform: 28
        dont_know:
          using_a_devsecops_platform: 1
          not_using_a_devsecops_platform: 1
